<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1678578225373'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='263'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.2.200.v20220802-0626'>
      <properties size='1'>
        <property name='download.size' value='63155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.2.0.v20220404-1927'>
      <properties size='1'>
        <property name='download.size' value='173993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.ant' version='1.10.12.v20211102-1452'>
      <properties size='1'>
        <property name='download.size' value='3098867'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.aarch64' version='1.2.600.v20220720-1916'>
      <properties size='1'>
        <property name='download.size' value='42135'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='738072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.26.0.v20220817-1401'>
      <properties size='1'>
        <property name='download.size' value='378571'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.100.v20220615-1601'>
      <properties size='1'>
        <property name='download.size' value='14767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='83400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.launching' version='3.19.700.v20220730-1850'>
      <properties size='1'>
        <property name='download.size' value='583942'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.security' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='2164429'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.501.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='20183'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.codehaus.woodstox.stax2-api' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='144863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational.base' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='194391'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.starter.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='706'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.general' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='10909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.6.200.v20220720-2012'>
      <properties size='1'>
        <property name='download.size' value='93086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.9.0.v20210619-1129'>
      <properties size='1'>
        <property name='download.size' value='166992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.2.300.v20220420-1427'>
      <properties size='1'>
        <property name='download.size' value='69670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.console.executor' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='14427'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.400.v20210924-0641'>
      <properties size='1'>
        <property name='download.size' value='53913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.strategy.factory.simplestratfactory' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='16879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.bouncycastle.bcprov' version='1.71.0.v20220723-1943'>
      <properties size='1'>
        <property name='download.size' value='6316414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.7.300.v20220726-1300'>
      <properties size='1'>
        <property name='download.size' value='241958'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.5.100.v20210721-1355'>
      <properties size='1'>
        <property name='download.size' value='36495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='2.0.0.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='82645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.3.300.v20220512-1321'>
      <properties size='1'>
        <property name='download.size' value='46146'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='30.1.0.v20210127-2300'>
      <properties size='1'>
        <property name='download.size' value='3034767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.3.300.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='136960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='794361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='Commons.Math' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='339456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.math3' version='3.6.1'>
      <properties size='1'>
        <property name='download.size' value='1977686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.externaltools' version='1.2.300.v20220618-1805'>
      <properties size='1'>
        <property name='download.size' value='43737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.databinding' version='1.6.0.v20220517-0824'>
      <properties size='1'>
        <property name='download.size' value='95060'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.executor' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='10964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.datahandler' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='9264'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.script.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1084'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.core.server.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1750'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext' version='2.28.0.v20220829-0438'>
      <properties size='1'>
        <property name='download.size' value='2750957'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_datarate_trust' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='7541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core' version='3.31.0.v20220831-1439'>
      <properties size='1'>
        <property name='download.size' value='7031186'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.relational.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1143'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.server.logicaloperator' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='10258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.matrix' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='103817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='249161'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.aggregation.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='700'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql.generator' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='33917'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.5.400.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='115084'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='553852'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.10.100.v20220710-1223'>
      <properties size='1'>
        <property name='download.size' value='138992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.201.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='9924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.2.0.v20210315-2228'>
      <properties size='1'>
        <property name='download.size' value='26976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.26.0.v20220813-0916'>
      <properties size='1'>
        <property name='download.size' value='76120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.xbase' version='2.28.0.v20220829-0445'>
      <properties size='1'>
        <property name='download.size' value='2577407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.inject' version='5.0.1.v20210324-2015'>
      <properties size='1'>
        <property name='download.size' value='822072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.compiler.standardcompiler' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='9313'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.13.100.v20220817-1539'>
      <properties size='1'>
        <property name='download.size' value='112440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.macosx' version='1.101.400.v20210427-1958'>
      <properties size='1'>
        <property name='download.size' value='28730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.odysseus_client' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='22594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='1982803'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient5.feature' version='1.1.600.v20220215-0126'>
      <properties size='1'>
        <property name='download.size' value='28569'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.code.gson' version='2.2.4'>
      <properties size='1'>
        <property name='download.size' value='172798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.2'>
      <properties size='1'>
        <property name='download.size' value='402744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.2.200.v20220315-2155'>
      <properties size='1'>
        <property name='download.size' value='70788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datatype.interval' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='41801'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.planmgmt.standard.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1229'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.updater' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='26785'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.server.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='886'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.ruleengine' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='21047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='165817'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.scheduling.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1238'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.activation' version='1.2.2.v20201119-1642'>
      <properties size='1'>
        <property name='download.size' value='61849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.autostart' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.401.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='15801'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.client.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='835'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.10.200.v20220512-0851'>
      <properties size='1'>
        <property name='download.size' value='117314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.builder.standalone' version='2.28.0.v20220829-0445'>
      <properties size='1'>
        <property name='download.size' value='50521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.common.types' version='2.28.0.v20220829-0445'>
      <properties size='1'>
        <property name='download.size' value='513062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.4.400.v20220506-1821'>
      <properties size='1'>
        <property name='download.size' value='88325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.6.500.v20220718-1722'>
      <properties size='1'>
        <property name='download.size' value='112059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.6.300.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='370755'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.platform.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='2743'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rewrite' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='14330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.xbase.lib' version='2.28.0.v20220829-0436'>
      <properties size='1'>
        <property name='download.size' value='166255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.9.500.v20220817-1539'>
      <properties size='1'>
        <property name='download.size' value='73374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.debug' version='3.19.300.v20220812-1529'>
      <properties size='1'>
        <property name='download.size' value='937326'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.402.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='65744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='45065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.2.300.v20220420-1427'>
      <properties size='1'>
        <property name='download.size' value='102924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.0.33'>
      <properties size='1'>
        <property name='download.size' value='3315745'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='306281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib' version='2.28.0.v20220829-0436'>
      <properties size='1'>
        <property name='download.size' value='112545'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.odysseus_client.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='743'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.4.100.v20220620-1617'>
      <properties size='1'>
        <property name='download.size' value='49569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.singlethreadscheduler' version='2.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='36887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.8.200.v20220613-1047'>
      <properties size='1'>
        <property name='download.size' value='96186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.500.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='132109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.memstore.mdastore' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='28630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20200909-1856'>
      <properties size='1'>
        <property name='download.size' value='47385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.bugreport' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='347380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.sourcebufferplacementstrategy' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.query.standardqueryoptimizer' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='8808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.hc' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='2753107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.mep' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='19014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.executor.standardexecutor' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='41869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.800.v20220215-0126'>
      <properties size='1'>
        <property name='download.size' value='132217'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1168'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.18.0.v20220828-0546'>
      <properties size='1'>
        <property name='download.size' value='914758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.14.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='91808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.compiler' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='22953'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.6.200.v20220819-1949'>
      <properties size='1'>
        <property name='download.size' value='180563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.transform' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='100916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.wrapper.websocket' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='9972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.8.200.v20220817-1539'>
      <properties size='1'>
        <property name='download.size' value='104269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.900.v20220718-1722'>
      <properties size='1'>
        <property name='download.size' value='100587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20200818-1422'>
      <properties size='1'>
        <property name='download.size' value='376432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.3.0.v20220409-0157'>
      <properties size='1'>
        <property name='download.size' value='136049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.usermanagement.store' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='12255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtend.lib.macro' version='2.28.0.v20220829-0436'>
      <properties size='1'>
        <property name='download.size' value='79739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.debug.core' version='3.20.0.v20220811-0741'>
      <properties size='1'>
        <property name='download.size' value='409803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.wso2.msf4j' version='2.8.11'>
      <properties size='1'>
        <property name='download.size' value='26909113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.1.2.v20211217-1500'>
      <properties size='1'>
        <property name='download.size' value='930705'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='67.1.0.v20200706-1749'>
      <properties size='1'>
        <property name='download.size' value='13569732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.6.100.v20191001-1333'>
      <properties size='1'>
        <property name='download.size' value='29193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.4.500.v20220420-1427'>
      <properties size='1'>
        <property name='download.size' value='173565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.querysharing' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='14610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.9.200.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='81380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.2.100.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='39292'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.usermanagement.store.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1144'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.replication' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='15771'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.3.100.v20220504-1755'>
      <properties size='1'>
        <property name='download.size' value='259030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.standardbufferplacementstrategy' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.servlet-api' version='4.0.0'>
      <properties size='1'>
        <property name='download.size' value='82973'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jayway.jsonpath' version='2.5.0'>
      <properties size='1'>
        <property name='download.size' value='243494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind' version='2.3.3.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='136547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.stream' version='1.0.1.v201004272200'>
      <properties size='1'>
        <property name='download.size' value='43618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='210721'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.compress' version='1.21.0.v20211103-2100'>
      <properties size='1'>
        <property name='download.size' value='1085946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jaxb' version='2.3.0'>
      <properties size='1'>
        <property name='download.size' value='3120724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.aggregation' version='1.0.1.202303112335'>
      <properties size='1'>
        <property name='download.size' value='112588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.datarate' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='27717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.18.100.v20220817-1601'>
      <properties size='1'>
        <property name='download.size' value='1538990'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.1.2.v20211217-1500'>
      <properties size='1'>
        <property name='download.size' value='259149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='66412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.intervalapproach' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='31167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mwe.utils' version='1.7.0.v20220519-1115'>
      <properties size='1'>
        <property name='download.size' value='41156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.4.100.v20220420-1427'>
      <properties size='1'>
        <property name='download.size' value='248170'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.soap' version='1.3.0.v201105210645'>
      <properties size='1'>
        <property name='download.size' value='30081'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.6.1.v20211005-1944'>
      <properties size='1'>
        <property name='download.size' value='20234'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.4.100.v20220329-1456'>
      <properties size='1'>
        <property name='download.size' value='135869'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.interval_latency_trust' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20220405-0441'>
      <properties size='1'>
        <property name='download.size' value='33185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='561998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.keyvalue' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='45030'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.1800.v20220215-0126'>
      <properties size='1'>
        <property name='download.size' value='28503'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.common.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='3770'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.10.0.v20210925-0032'>
      <properties size='1'>
        <property name='download.size' value='131041'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.rest2.server.logicaloperator.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='737'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.useradmin' version='1.2.300.v20220720-2012'>
      <properties size='1'>
        <property name='download.size' value='42029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.intervalapproach' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='249377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.ecore' version='2.28.0.v20220829-0445'>
      <properties size='1'>
        <property name='download.size' value='18227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.console' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='32669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.relational_interval' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='144735'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.datatype.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1150'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.keyvalue.datahandler.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1181'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.1.2.v20211217-1500'>
      <properties size='1'>
        <property name='download.size' value='862816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mwe.core' version='1.7.0.v20220519-1115'>
      <properties size='1'>
        <property name='download.size' value='198636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.28.0.v20220817-1401'>
      <properties size='1'>
        <property name='download.size' value='1325325'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.wrapper.websocket.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='729'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.7.200.v20220805-0804'>
      <properties size='1'>
        <property name='download.size' value='106196'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='340080'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='product.server.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='626'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.client' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6444414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.4.1.v20220503-2331'>
      <properties size='1'>
        <property name='download.size' value='347578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.7.200.v20220202-1008'>
      <properties size='1'>
        <property name='download.size' value='118370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.codegen' version='2.22.0.v20210420-0623'>
      <properties size='1'>
        <property name='download.size' value='371150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.17.0.v20220817-1334'>
      <properties size='1'>
        <property name='download.size' value='238259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.6.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='34132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.latency' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='18942'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.mep.commons.math' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='27221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.11.200.v20220817-1601'>
      <properties size='1'>
        <property name='download.size' value='200915'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.rits.cloning' version='1.8.5'>
      <properties size='1'>
        <property name='download.size' value='21823'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.4.0.v20220813-1037'>
      <properties size='1'>
        <property name='download.size' value='50635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.common' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='79126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.8.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='29862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.trust' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='12584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.11.100.v20220817-1444'>
      <properties size='1'>
        <property name='download.size' value='296624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.1000.v20220801-1135'>
      <properties size='1'>
        <property name='download.size' value='117835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.bufferplacement.querybufferplacement' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='7004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.planmanagement.optimization.standardoptimizer' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='7374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.7.500.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='226698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.mwe2.runtime' version='2.13.0.v20220519-1115'>
      <properties size='1'>
        <property name='download.size' value='16795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.700.v20220722-0431'>
      <properties size='1'>
        <property name='download.size' value='257023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.servlet' version='5.0.0.v20210105-0527'>
      <properties size='1'>
        <property name='download.size' value='342396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='12250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.codegen.ecore' version='2.31.0.v20220730-0849'>
      <properties size='1'>
        <property name='download.size' value='1117301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.3.0.v20210315-2228'>
      <properties size='1'>
        <property name='download.size' value='18625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.2.0.v20210316-1209'>
      <properties size='1'>
        <property name='download.size' value='25411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server.defaultdatadictionary' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='9212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.bouncycastle.bcpg' version='1.71.0.v20220723-1943'>
      <properties size='1'>
        <property name='download.size' value='388585'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx' version='1.2.600.v20220720-1949'>
      <properties size='1'>
        <property name='download.size' value='42132'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='aopalliance' version='2.4.0'>
      <properties size='1'>
        <property name='download.size' value='11708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='10.0.11'>
      <properties size='1'>
        <property name='download.size' value='121004'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='49470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.11.0.v20220618-0838'>
      <properties size='1'>
        <property name='download.size' value='49329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.8.0.v20210415-0900'>
      <properties size='1'>
        <property name='download.size' value='309789'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objenesis' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='32117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.report.console' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6357'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.memstore.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1059'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.manager.singleschedulermanager' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='11335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.server.starter' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='464669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.36.4'>
      <properties size='1'>
        <property name='download.size' value='701767'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.scheduler.strategy.factory.aurorafactory' version='1.0.1.202303112335'>
      <properties size='1'>
        <property name='download.size' value='13247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.16.200.v20220817-1601'>
      <properties size='1'>
        <property name='download.size' value='149919'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='de.uniol.inf.is.odysseus.server.feature' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1115'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.simpleframework.xml.feature' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='672'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.3.0.v20220409-0157'>
      <properties size='1'>
        <property name='download.size' value='66731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.rest2.server' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='108538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.14.v20210128-2225'>
      <properties size='1'>
        <property name='download.size' value='359164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.simpleframework.xml' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='213504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.executor' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='74567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.xtext.util' version='2.28.0.v20220829-0438'>
      <properties size='1'>
        <property name='download.size' value='315193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.keyvalue.datatype' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='19286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.java-websocket' version='1.4.0'>
      <properties size='1'>
        <property name='download.size' value='277861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.parser' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='108624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.6.100.v20220817-1208'>
      <properties size='1'>
        <property name='download.size' value='79162'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.401.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='24308'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.client.common' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='7122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.12.0.v20211231-1006'>
      <properties size='1'>
        <property name='download.size' value='320507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.sweeparea' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='23916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.9.0'>
      <properties size='1'>
        <property name='download.size' value='116013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.log4j' version='1.2.19.v20220208-1728'>
      <properties size='1'>
        <property name='download.size' value='367021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.script.generator' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='6421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.12.200.v20220817-1340'>
      <properties size='1'>
        <property name='download.size' value='302398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.github.classgraph' version='4.8.138.v20211212-1642'>
      <properties size='1'>
        <property name='download.size' value='604314'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.1500.v20220819-1949'>
      <properties size='1'>
        <property name='download.size' value='22023'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.cli' version='1.4.0.v20200417-1444'>
      <properties size='1'>
        <property name='download.size' value='65773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.0.300.v20220215-0126'>
      <properties size='1'>
        <property name='download.size' value='84956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.2.0.v20210315-2042'>
      <properties size='1'>
        <property name='download.size' value='28724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.parser.pql.relational' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='5599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.102.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='53781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='de.uniol.inf.is.odysseus.core.server' version='1.0.0.202303112335'>
      <properties size='1'>
        <property name='download.size' value='1103513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.2.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='27011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
